System Requirements

Market Your Products Wordpress package is designed to be built with as few requirements as possible. You can easily run MYP Bundle on your local computer, as well as 99% of all Web hosting providers.If you have a pen handy, jot down the following system requirements:

  1. Web Server (Apache, Nginx, LiteSpeed, Lightly, IIS, etc.)
  2. PHP version 7.4 or greater.
  3. MySQL version 5.6 or greater OR MariaDB version 10.1 or greater.

That’s really it. We recommend Apache or Nginx as the most robust and featureful server for running MYP and Wordpress, but any server that supports PHP and MySQL will do. We can also recommend selected hosting providers, please let us know if you need any assistance in choosing a recommended hosting provider.